# Foundations of Computer Science 4

[![Join the chat at https://gitter.im/RWTH-OS/gi4](https://badges.gitter.im/RWTH-OS/gi4.svg)](https://gitter.im/RWTH-OS/gi4?utm_source=badge&utm_medium=badge&utm_campaign=pr-badge&utm_content=badge)

This repository contains example code for the course ["Foundations of Computer Science 4"](http://www.gi4.rwth-aachen.de) (Grundgebiete der Informatik 4) at the RWTH Aachen University, Germany.

07.12.2021
